- name: install sway
  pacman:
    name:
      - sway
      - swaybg
      - polkit
      - waybar
      - wofi
      - grim
      - brightnessctl
      - wl-clipboard

- name: Setup .config dir
  copy:
    src: "{{ item.src }}"
    dest: "/home/{{ main_user.name }}/.config/"
    owner: "{{ main_user.name }}"
    group: users
  loop:
    - { src: "files/sway" }
    - { src: "files/waybar" }
    - { src: "files/wofi" }
